@media screen and (max-width: 767px) {
  .gge-row .gge-col:nth-child(3) {
    display: block;
  }
  .gge-row .gge-col:nth-child(3) {
    display: block;
  }
  .inte-expo .text-violet {
    font-size: 26px;
    line-height: 30px;
  }
  .test-box {
    margin-bottom: 90px;
  }
  .std-img {
    bottom: 40px;
    left: 40%;
  }
  .formsec1 {
    display: block !important;
  }
  .mt-anna {
    margin-top: -7rem;
  }
  .centered {
    display: none;
  }
  .form-title h4 {
    padding-top: 2rem;
  }
  .logo2 {
    width: 80px;
    height: 100px;
  }
  body {
    letter-spacing: 0.01rem;
  }
  .head,
  .head2 {
    font-size: 2.5rem;
  }
  h1 {
    font-size: 2rem;
  }
  h2 {
    font-size: 1.5rem;
  }
  h3 {
    font-size: 1.2rem;
  }
  h4 {
    font-size: 1rem;
  }
  h5 {
    font-size: 0.8rem;
  }
  h6,
  p {
    font-size: 0.75rem !important;
  }
  .owl-carousel .owl-nav {
    display: block;
  }
  #partner_slide .owl-nav .owl-next {
    right: -5% !important;
  }
  #partner_slide .owl-nav .owl-prev {
    left: -5% !important;
  }
}

@media screen and (max-width: 575px) {
    #industry-standards-data .bg-image{
        padding: 10rem;
    }
  
  .font-p {
    font-size: 1.5rem !important;
  }
  .head,
  .head2 {
    font-size: 2rem;
  }
  h1 {
    font-size: 1.8rem;
  }
  h6,
  p {
    font-size: 0.9rem;
  }
  .bord-nr {
    border-right: none !important;
  }
  .bord-nb {
    border-bottom: none !important;
  }
  .campus-wd {
    width: 300px !important;
  }
  .cust-card {
    width: 120px !important;
  }
  .font-p3 {
    font-size: 0.6rem !important;
  }
}

@media screen and (min-width: 576px) and (max-width: 767px) {
  .font-p {
    font-size: 0.7rem !important;
  }
  /* .font-p3{
    font-size: 0.85rem !important;
}*/
}

@media screen and (min-width: 576px) and (max-width: 991px) {
}

@media screen and (min-width: 575px) and (max-width: 767px) {
}

@media screen and (max-width: 991px) {
  /* .title1 {
    font-size: 0.8rem;
    margin-top: 20px;
    text-align: center;
}*/
  .banner_form {
    position: relative;
    left: auto;
    top: 2rem;
    right: auto;
    text-align: center;
    margin: 0 auto 3rem;
    width: 90%;
  }
  /*  .centered{
    display: none;
}*/
  .form-title h4 {
    padding-top: 2rem;
  }
  .bord-rn {
    border-right: none !important;
  }
  .bord-bn {
    border-bottom: none !important;
  }
  .pos-mtech {
    position: static;
    left: 0rem;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .centered {
    left: 53%;
  }
}

@media screen and (min-width: 1251px) and (max-width: 1299px) {
  .centered h4,
  .centered h5 {
    font-size: 1.1rem !important;
  }
  .campus-wd {
    width: 320px !important;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1250px) {
  .centered h4,
  .centered h5 {
    font-size: 1rem !important;
  }
  .campus-wd {
    width: 300px !important;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
  .centered h4,
  .centered h5 {
    font-size: 0.8rem !important;
  }
  .centered {
    left: 41% !important;
  }
  .banner_form {
    right: 5% !important;
  }
  #partner_slide .owl-nav .owl-next {
    right: -4% !important;
    top: 1rem;
  }
  #partner_slide .owl-nav .owl-prev {
    left: -4% !important;
    top: 1rem;
  }
}

@media screen and (min-width: 991px) and (max-width: 1023px) {
  .centered h4,
  .centered h5 {
    font-size: 0.8rem !important;
  }
  .centered {
    left: 41% !important;
  }
  .banner_form {
    right: 3% !important;
  }
  #partner_slide .owl-nav .owl-next {
    right: -1% !important;
    top: 2rem;
  }
  #partner_slide .owl-nav .owl-prev {
    left: -1% !important;
    top: 2rem;
  }
}

@media screen and (min-width: 1300px) and (max-width: 1399px) {
  .centered h4 {
    font-size: 1.3rem !important;
  }
  .centered h5 {
    font-size: 1rem !important;
  }
  .campus-wd {
    width: 330px !important;
  }
}

@media screen and (min-width: 1400px) and (max-width: 1599px) {
  .centered h4 {
    font-size: 1.55rem !important;
  }
  .centered h5 {
    font-size: 1.2rem !important;
  }
  .campus-wd {
    width: 330px !important;
  }
}

@media screen and (max-width: 1599px) {
  .navbar-light .navbar-nav .nav-link {
    font-size: 0.9rem !important;
  }
}

@media screen and (min-width: 1600px) {
  .centered h4 {
    font-size: 1.8rem !important;
  }
  .centered h5 {
    font-size: 1.4rem !important;
  }
  .navbar-light .navbar-nav .nav-link {
    font-size: 0.97rem !important;
  }
}

@media screen and (min-width: 1600px) and (max-width: 1800px) {
  .campus-wd {
    width: 400px !important;
  }
}

@media screen and (min-width: 1801px) and (max-width: 1920px) {
  .campus-wd {
    width: 460px !important;
  }
}

@media screen and (min-width: 1201px) and (max-width: 1600px) {
  #partner_slide .owl-nav .owl-next {
    right: -5% !important;
    top: 1rem;
  }
  #partner_slide .owl-nav .owl-prev {
    left: -5% !important;
    top: 1rem;
  }
}

@media screen and (max-width: 1600px) {
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
  .cust-card {
    width: 180px !important;
  }
  .adv-ph {
    font-size: 0.82rem !important;
  }
  .ht-mtech {
    height: 430px !important;
  }
}

@media screen and (min-width: 992px) {
  .banner-section {
    margin-top: 7rem !important;
  }
  .ht-mtech {
    height: 430px !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  body {
    letter-spacing: 0.03rem;
  }
  .head,
  .head2 {
    font-size: 2rem !important;
  }
  h1 {
    font-size: 2.2rem;
  }
  h2 {
    font-size: 1.7rem;
  }
  h3 {
    font-size: 1.4rem;
  }
  h4 {
    font-size: 1.2rem;
  }
  h5 {
    font-size: 1rem;
  }
  h6,
  p {
    font-size: 0.85rem;
  }
  .std-img {
    left: 30%;
  }
  .centered h4 {
    font-size: 1rem !important;
  }
  .centered h5 {
    font-size: 0.85rem !important;
  }
  #partner_slide .owl-nav .owl-next {
    right: -4% !important;
    top: 1rem;
  }
  #partner_slide .owl-nav .owl-prev {
    left: -4% !important;
    top: 1rem;
  }
  .pos-expert {
    position: relative;
    top: -3rem;
  }
  .pos-expert-text {
    position: relative;
    top: -9.5rem;
  }
  .wd-expert {
    width: 70% !important;
  }
  .pdd-5 {
    padding: 0rem;
  }
}

@media screen and (max-width: 360px) {
  .head,
  .head2 {
    font-size: 1.8rem !important;
  }
}

@media screen and (min-width: 991px) {
  /*  .carousel-control-prev, carousel-control-next {
display: none;
}*/
  .modal-xl {
    max-width: 800px !important;
  }
}

@media screen and (max-width: 991px) {
  .navbar-nav.ml-auto {
    width: 100% !important;
  }
  .fixed-top {
    position: static !important;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  .navbar-light .navbar-nav .nav-link {
    font-size: 0.6rem !important;
  }
  .head {
    font-size: 2.5rem;
  }
  .campus-wd {
    width: 250px !important;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1250px) {
}

@media screen and (min-width: 1251px) and (max-width: 1550px) {
}

@media (min-width: 1200px) {
  .modal-xl {
    max-width: 1140px !important;
  }
  .pos-expert-text {
    top: -15.5rem;
  }
  .pos-expert {
    top: -8rem;
  }
}

@media screen and (min-width: 320px) and (max-width: 360px) {
  .logo-wd {
    width: 70px !important;
  }
  .navbar-light .navbar-toggler {
    margin-top: 0.5rem !important;
  }
  .head-btn-toll {
    font-size: 0.55rem !important;
  }
  .ht-mtech {
    height: 300px !important;
  }
}

@media screen and (min-width: 401px) and (max-width: 500px) {
  .logo-wd {
    width: 88px;
  }
  .head-btn-toll {
    font-size: 0.75rem !important;
  }
}

@media screen and (min-width: 361px) and (max-width: 400px) {
  .logo-wd {
    width: 75px;
  }
  .navbar-light .navbar-toggler {
    margin-top: 0rem !important;
  }
  .head-btn-toll {
    font-size: 0.65rem !important;
  }
  .ht-mtech {
    height: 320px !important;
  }
}

@media screen and (max-width: 400px) {
  .campus-wd {
    width: 250px !important;
  }
  .cust-card {
    width: 90px !important;
  }
}

@media screen and (min-width: 401px) and (max-width: 599px) {
  .navbar-light .navbar-toggler {
    margin-top: 0rem !important;
  }
  .head-btn-toll {
    font-size: 0.8rem;
  }
  .ht-mtech {
    height: 350px !important;
  }
}

@media screen and (max-width: 319px) {
  .logo-wd {
    width: 50px !important;
  }
  .navbar-light .navbar-toggler {
    margin-top: 0.5rem !important;
  }
  .head-btn-toll {
    font-size: 0.45rem !important;
  }
  .ht-mtech {
    height: 250px !important;
  }
}

@media screen and (min-width: 1366px) and (max-width: 1599px) {
  .students-achievements-section .carousel-inner-item {
    min-height: 635px !important;
  }
}

@media screen and (min-width: 600px) and (max-width: 767px) {
  .ht-mtech {
    height: 500px !important;
  }
}

@media screen and (min-width: 800px) and (max-width: 991px) {
}

@media screen and (min-width: 768px) {
  .banner-section2 {
    display: none !important;
  }
}

@media screen and (min-width: 400px) and (max-width: 499px) {
  .pos-expert-text {
    top: -11rem;
  }
  .pos-expert {
    top: -5rem;
  }
}

@media screen and (min-width: 360px) and (max-width: 399px) {
  .pos-expert-text {
    top: -9rem;
  }
  .pos-expert {
    top: -3rem;
  }
}

@media screen and (max-width: 359px) {
  .pos-expert-text {
    top: -7.5rem;
  }
  .pos-expert {
    top: -2rem;
  }
  h6,
  p {
    font-size: 0.7rem;
  }
  h1 {
    font-size: 1.5rem;
  }
  h2 {
    font-size: 1.2rem;
  }
  .mt-anna {
    margin-top: -4rem;
  }
  
}

.mb-expert2 {
  margin-bottom: -10rem !important;
}

@media screen and (min-width: 769px) {
  .formsec1 {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  .formsec {
    display: none !important;
  }
  .my-mobile {
    margin: 3rem 0rem;
  }
  .gge-col .violet-bg .mb-0,
  .gge-col .pink-bg .mb-0 {
    font-size: 0.8rem;
  }
}

@media only screen and (max-width: 600px) {
  .fixed-bottom {
    display: block !important;
  }
}

@media screen and (max-width: 768px) {
  .bottom_button {
    text-align: center;
    padding-top: 0.5rem;
    padding-bottom: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .bottom_button {
    text-align: center;
    padding-top: 0.5rem;
    padding-bottom: 0rem;
  }
}
